EXE-THUMBNAILER(1)

NAME
exe-thumbnailer - thumbnailer for Windows PE files

DESCRIPTION
usage: exe-thumbnailer [-h] [-V] [-s SIZE] [-v] [-f] inputfile outfile

Linux (freedesktop.org) thumbnailer for Windows PE files (.exe/.dll)

  positional arguments:

inputfile
    input file name (.exe/.dll/.mun)

outfile
    output file name (.png)

  options:

-h, --help
    show this help message and exit

-V, --version
    show program's version number and exit

-s, --size SIZE
    size of desired thumbnail

-v, --verbose
    enables debug logging

-f, --force-resize
    force resize thumbnail to the specified size

AUTHORS
 .B icoextract
 was primarily written by James Lu.